/* ================================================================ 
This stylesheet is created by Rory for De Toverketel (Astrologie)
=================================================================== */

.preload1 {background: url(Menu/l.blue.png);}

#nav {padding:0; margin:0; list-style:none; width:auto; height:35px; repeat-x; position:relative; font-family:Georgia;}
#nav li.top {display: block; float:left; width:auto; height:35px;}
#nav li a.top_link {display: block; float:left; width:auto; height:35px; line-height:33px; color:#3366FF; text-decoration: none; font-size:16px; text-align:center; font-style:italic; font-weight: normal; padding:0 25px 0 25px; cursor:pointer;}
#nav li a.top_link span {float:left; display: block; padding:0px 5px 0px 5px; width:auto; height:35px;}
#nav li a.top_link span.down {float:left; display: block;  padding:0px 5px 0px 5px; width:auto; height:35px;}

#nav li:hover a.top_link {color:#FFFF00; background: url(Menu/l.blue.png) repeat-x;}
#nav li:hover a.top_link span
#nav li:hover a.top_link span.down {background:url(Menu/l.blue.png) repeat-x;}

/* Default list styling */

#nav li:hover {position:relative; z-index:400;}

#nav li:hover ul.sub
{left:1px; top:34px; background: #000000; padding:3px; border:2px solid #3366FF; white-space:nowrap; width:175px; height:auto; z-index:400;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:175px; font-style:italic; font-weight:bold;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:20px; width:175px; line-height:20px; text-align:left; text-indent:1px; color:#3366FF; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#000000; height:20px; width:175px;}
#nav li:hover ul.sub li a:hover 
{background:#000000; color:#FFFF00;}
#nav li:hover ul.sub li a.fly:hover
{background:#000000; height:20px; width:175px; color:#FFFF00;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:125px; top:0px; background: #000000; padding:3px; border:2px solid #3366FF; white-space:nowrap; width:210px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}